Last Game Section version: 1.3.1

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Usermap!
#11
(16-03-2019, 13:35)Olaf Wrote: Für myBB 1.6 ist die 1.4er Maps sicher nicht kompatibel, oder?

Lt. der deutschen myBB Seite gibt es dort nur Usermap 1.2 beta von Paretje. Du Jockl hast nicht zufällig eine Version für 1.6, die funktioniert?

Die aktuelle Version der Usermap ist 1.5.0 und dazu gleich den Download.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)